<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="V8356" petalType="view" />
  <object id="O8355">
    <metadata xml:lang="de">
      <record template="T_130_custom">
        <value key="Name">
          <line>Ralf Peters</line>
        </value>
        <value key="Massangaben">110x102 cm</value>
        <value key="Technik">Laserchrome Diasec</value>
        <value key="Datum">1998</value>
      </record>
    </metadata>
    <standardView ref="V8356" />
    <view id="V8356">
      <title xml:lang="de">Broadway Frauen</title>
      <source xml:lang="de">http://www.r-peters.de/_menschen/broad_frauen.htm</source>
      <img height="556" src="img/V8356.jpg" use="pict" width="600" />
      <img height="370" src="img/V8356_prev.jpg" use="pict" width="400" />
      <img height="118" src="img/V8356_thumb.jpg" use="thumb" width="128" />
      <original filename="b_frauen.jpg" hash="b7050b56b1a431aaf7998f8fa4153a7d" />
      <annotation xml:lang="de">
        <line>Sie sehen auf diesem Bild nur Frauen.</line>
      </annotation>
      <siblings>
        <sibling ref="V8356" petalType="view">
          <title xml:lang="de">Broadway Frauen</title>
          <img height="118" src="img/V8356_thumb.jpg" use="thumb" width="128" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="G8342" petalType="group">
        <title xml:lang="de">Bilder_weitere</title>
        <members size="6" />
      </site>
    </sites>
  </object>
</petal>

